<?php

##################################################

# /admin/tabfile-recursive.php

##################################################

define( "TFREC_HEADER", "RICERCA RICORSIVA FILE AUDIO " );
define( "TFREC_HEADER_AUTO", "Modalità Automatica" );
define( "TFREC_HEADER_INTER", "Modalità Interattiva" );
define( "TFREC_CAPTION_1", "" );
define( "TFREC_CAPTION_2", "Perfavore inserisci la sotto directory dove effettuare la scansione, o clicca il bottone sul form per avviare la scanzione dall'inizio della vostra directory musicale. Le directory scandite devono essere all'interno della vostra directory musicale come settata nel file delle preferenze. Se stai scandendo la tua directory musicale per la prima volta, vi raccomandiamo di limitare la ricerca alle sole sotto-directory." );
define( "TFREC_OPTION_1", "Ricorsiva" );
define( "TFREC_OPTION_2", "Prendi informazioni dal nome del file per quei files che non hanno gli ID3 tag" );
define( "TFREC_OPTION_3", "Verbose" );
define( "TFREC_OPTION_4", "Importa Nel Database Direttamente" );
define( "TFREC_BTN", "Inizio Scanzione" );

define( "TFREC_COLS_TR", "Titolo" );
define( "TFREC_COLS_AR", "Artista" );
define( "TFREC_COLS_AL", "Album" );
define( "TFREC_COLS_GE", "Genere" );
define( "TFREC_COLS_FS", "Dimensione" );
define( "TFREC_COLS_TI", "Durata" );
define( "TFREC_COLS_TN", "Numero Traccia" );
define( "TFREC_COLS_TC", "Contatore Traccia" );
define( "TFREC_COLS_YR", "Anno" );
define( "TFREC_COLS_DT", "Data" );
define( "TFREC_COLS_DA", "Data Immissione" );
define( "TFREC_COLS_BR", "Bit Rate" );
define( "TFREC_COLS_SR", "Sample Rate" );
define( "TFREC_COLS_VA", "Regolazione Volume" );
define( "TFREC_COLS_FK", "Tipo" );
define( "TFREC_COLS_CT", "Commenti" );
define( "TFREC_COLS_LC", "Percorso" );

define( "TFREC_ERROR_NOMUDIR_1", "La directory che hai richiesto di scandire non è registrata come directory musicale del sito." );
define( "TFREC_ERROR_NOMUDIR_2", "non è nella directory musicale definita." );
define( "TFREC_ERROR_NODIR", "Perfavore inserisci una directory valida per effettuare la scanzione degli MP3." );
define( "TFREC_ERROR_NOFILE", "Tutti i files nella tua libreria musicale sono stati già precedentemente importati." );

define( "TFREC_VIEW", "Guarda i file che devono essere importati." );
define( "TFREC_PROCEED", "Procedere con il tool di importazione file." );

define( "TFREC_SUCCESS_1", "MP3 file(s) sono stati accodati per essere importarti." );
define( "TFREC_SUCCESS_2", "Nessun errore." );
define( "TFREC_SUCCESS_3", "tutti gli MP3 file(s) sono stati accodati per essere importarti." );

define( "TFREC_INSERT_1", "Inseriti" );
define( "TFREC_INSERT_2", "canzoni" );
define( "TFREC_INSERT_3", "artisti" );
define( "TFREC_INSERT_4", "album" );
define( "TFREC_INSERT_5", "generi" );

define( "TFREC_FORM_HELP_1", "I seguenti" );
define( "TFREC_FORM_HELP_2", "file(s) non hanno nessun ID3 (o similare) tag valido." );
define( "TFREC_FORM_HELP_3", "Per importare questi files, sarete obbligati ad inserire le informazioni sul file manualmente." );
define( "TFREC_FORM_HELP_4", "Solo pochi files sono elencati nel form seguente per limitare la grandezza della corrente schermata." );
define( "TFREC_FORM_BTN", "Creare un Nuovo File di Importazione" );

##################################################

?>
